{
  "kind": "collectionType",
  "collectionName": "podcast_episodes",
  "info": {
    "singularName": "podcast-episode",
    "pluralName": "podcast-episodes",
    "displayName": "Podcast Episode",
    "description": ""
  },
  "options": {
    "draftAndPublish": true
  },
  "pluginOptions": {},
  "attributes": {
    "Title": {
      "type": "string",
      "required": true
    },
    "Description": {
      "type": "richtext",
      "required": true
    },
    "Transcript": {
      "type": "richtext"
    },
    "Audio_MP3": {
      "type": "media",
      "multiple": false,
      "required": true,
      "allowedTypes": [
        "audios"
      ]
    },
    "podcast_sery": {
      "type": "relation",
      "relation": "manyToOne",
      "target": "api::podcast-serie.podcast-serie",
      "inversedBy": "podcast_episodes"
    },
    "Slug": {
      "type": "uid",
      "targetField": "Title"
    },
    "Audio_OGG": {
      "type": "media",
      "multiple": false,
      "required": false,
      "allowedTypes": [
        "audios"
      ]
    }
  }
}
